Subject: Re: bug#55399: guix system reconfigure fails on channel validation

From: Ludovic Courtès <[email-masked]>
Date: Mon, 23 May 2022 16:18:52 +0200

Hi André,

André Batista <[email-masked]> skribis:

> Anyway, the proper think to do is to update guile-git, so I'll be
> opening an issue there.

Yes please!  You pretty much already have the code, so we could put
together a new Guile-Git release instead of carrying these modifications
in Guix proper.

(For now commit b6bfe9ea6a1b19159455b34f1af4ac00ef9b94ab changes
Guile-Git in Guix to depend on libgit2 1.3 as a workaround.)

Thanks!

Ludo’.